Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 668091 - Review Request: ami-creator - Simple tool to create an image suitable for use as an EC2 AMI
Summary: Review Request: ami-creator - Simple tool to create an image suitable for use...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2011-01-07 21:03 UTC by Jeremy Katz
Modified: 2012-04-25 15:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-25 15:32:37 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2011-01-07 21:03:58 UTC
Spec URL: http://katzj.fedorapeople.org/review/ami-creator/ami-creator.spec
SRPM URL: http://katzj.fedorapeople.org/review/ami-creator/ami-creator-0.1-1.fc14.src.rpm
Description: 

ami-creator is a simple tool that takes a kickstart config and generates
an image that is suitable for use in Amazon EC2

Comment 1 Michael S. 2012-03-24 11:04:28 UTC
The spec file is 404 :/

And I guess it should be updated :
- new url on github
- likely new tarball ( but you seems to not one tagged upstream )
- clean buildroot, %defattr, etc

Are you still interested into it ?

Comment 2 Jason Tibbitts 2012-04-25 15:32:37 UTC
No packages and no response in over a month; guess I'll just close this.  Feel free to reopen if providing something to review.


Note You need to log in before you can comment on or make changes to this bug.